fann_descale_output
fann_destroy_train
Fann Functions
PHP Manual

# fann_descale_train

Descale input and output data based on previously calculated parameters

### Description

bool fann_descale_train ( resource `$ann` , resource `$train_data` )

Descale input and output data based on previously calculated parameters.

### Parameters

`ann`

  Neural network resource.

`train_data`

  Neural network training data resource.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_scale_train
- fann_set_scaling_params